---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-03T14:13:43Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://930fcc45-b2a6-4a1b-8287-62c5813bab98"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.scout-maven-master-22.0.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.scout-maven-plugin-config-master-22.0.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.scout-maven-plugin-version-master-22.0.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.scout-maven-rt-plugin-config-master-22.0.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.scout-maven-sdk-p2-plugin-config-master-22.0.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.scout-maven-sdk-plugin-config-master-22.0.4-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.scout-maven-master-22.0.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2022 BSI Business Systems Integration AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/scout/maven_plugin_config-master/maven-master"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "maven-master"
  summary: "NONE"
  versionInfo: "22.0.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.scout-maven-plugin-config-master-22.0.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2022 BSI Business Systems Integration AG. ~"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/scout/maven_plugin_config-master"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "maven_plugin_config-master"
  summary: "NONE"
  versionInfo: "22.0.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.scout-maven-plugin-version-master-22.0.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2022 BSI Business Systems Integration AG. ~"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/scout"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "maven_plugin_version-master"
  summary: "NONE"
  versionInfo: "22.0.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.scout-maven-rt-plugin-config-master-22.0.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2022 BSI Business Systems Integration AG. ~"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/scout/maven_plugin_config-master/maven_rt_plugin_config-master"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "maven_rt_plugin_config-master"
  summary: "NONE"
  versionInfo: "22.0.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.scout-maven-sdk-p2-plugin-config-master-22.0.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2022 BSI Business Systems Integration AG. ~"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/scout/maven_plugin_config-master/maven_sdk_plugin_config-master/maven_sdk_p2_plugin_config-master"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "maven_sdk_p2_plugin_config-master"
  summary: "NONE"
  versionInfo: "22.0.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.scout-maven-sdk-plugin-config-master-22.0.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2021 BSI Business Systems Integration AG. ~"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/scout/maven_plugin_config-master/maven_sdk_plugin_config-master"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "maven_sdk_plugin_config-master"
  summary: "NONE"
  versionInfo: "22.0.4-SNAPSHOT"
